html.touch header.main nav,
html.touch nav.secondary
{
	display: none;
}

html.touch header.main h1
{
	float: left;
	font-size: 16px;
	margin: 10px 0px;
	width: 70%;
}

html.touch header.main .menu
{
	display: block;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 15px;
	width: 10%;
}

html.touch header.main .menu:after
{
	content: "Menu";
	font-size: 12px;
	left: 0px;
	position: absolute;
	text-align: center;
	top: 100%;
	width: 100%;
}

#mobileMenu
{
	border-bottom: 1px solid #fff;
	display: none;
	background-color: #e70026;
	color: #fff;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #fff;
}

#mobileMenu h1
{
	background: rgb(251,223,35);
	background: -moz-linear-gradient(top,  rgba(251,223,35,1) 0%, rgba(246,189,12,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,223,35,1)), color-stop(100%,rgba(246,189,12,1)));
	background: -webkit-linear-gradient(top,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	background: -o-linear-gradient(top,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	background: -ms-linear-gradient(top,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	background: linear-gradient(to bottom,  rgba(251,223,35,1) 0%,rgba(246,189,12,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf23', endColorstr='#f6bd0c',GradientType=0 );
	
	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDownWhite.png);
	background-position: right;
	background-repeat: no-repeat;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUpWhite.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightWhite.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftWhite.png) left no-repeat;
}